<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Pizza extends Model
{

    protected $fillable = [
        'nama_pizza',
        'harga',
        'deskripsi',
        'gambar',
    ];

    public function orders()
    {
        return $this->hasMany(\App\Models\Order::class, 'pizza_id');
    }
    
}
